body{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

h1{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
}

h5{
    font-weight: bold;
}

h1.title{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
}

#window-formulaire{
    padding: 10px;
}
